AnsweredAssumed Answered

Can FM 4.1 database be migrated to FM 6, 7 and later? Definitive answer anyone?

Question asked by mikeshep on Jul 8, 2009
Latest reply on Jul 8, 2009 by davidanders

Title

Can FM 4.1 database be migrated to FM 6, 7 and later? Definitive answer anyone?

Post

Hello, I have seen conflicting reports of issues with this matter -

Our goal: To upgrade an office running a G3 Mac with a database in

Filemaker 4.1 (on 8.6).... to an OSX platform and a newer version of 

Filemaker.  

Is there any problem that would prevent us from easily converting/upgrading

all Filemaker 4.1 files to a newer FM version. 

 

I do not necessarily need the robust feature set of FM 10, so an earlier

OSX-compatible version would seem to suffice.  

 

Any advice on how to proceed and which 'newer' OSX-compatible version

(whatever that will run stable through OSX 10.4 preferably).  Thanks VERY

much for any definitive help with this.  - Mike

Outcomes